<?php

namespace Database\Seeders;

use App\Models\Person;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class PeopleTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        //
        mb_internal_encoding('UTF-8');
        Person::create([
            'first_name'             => mb_convert_case('Selene' , MB_CASE_TITLE),
            'first_surname'          => mb_convert_case('Jordan', MB_CASE_TITLE),
        ]);
        Person::create([
            'first_name'             => mb_convert_case('Fabiola' , MB_CASE_TITLE),
            'first_surname'          => mb_convert_case('Jordan', MB_CASE_TITLE),
        ]);
    }
}
